<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1954-10-09 08:00:00.00 GD 06h00'47.86" W 38d37'37.21" N</id>
<person>
<lastname>Scott Bakula</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1954-10-09 13:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1954-10-09 08:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1954-10-09 07:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1954-10-09 02:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>Saint-Louis</city>
<longitude>06h00'47.86" W</longitude>
<latitude> 38d37'37.21" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Missouri</state>
<country>États-Unis</country>
</horoscope>
